/* General */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: arial, helvetica, sans-serif;
	font-size:12px;
	color: #333;
	/*background-image: url("../images/splashpagefishing.jpg");*/
	background-size: 100%;

	
}

a {
	color: #1b67b2;
}

a:hover {
	text-decoration: none;
}

img {
	display: block;
	border: 0;
}

a img {
	border: none;
}

h1 {
	color: #fff;
	height: 100px;
	line-height: 100px;
	font-size: 30px;
}

.button {
    font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin: 0;
	color:#336699;
	font-weight: bold;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;


	padding: 0.25em 6px;
	cursor: pointer;
}

.button:hover {
  background: #dff4ff;

}



/* Login */

#login {
	margin: auto;
	width: 300px;
}

#login form {
	padding: 15px;
	background: #fff;
	border: 1px solid #999;
}

/* Login Register */

#loginRegister {
	margin: auto;
	width: 450px;
}

#loginRegister form {
	padding: 15px;
	background: #fff;
	border: 1px solid #999;
}

.loginbtn input[type=submit]{ background: url(../images/print-btn.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); border: medium none; color: #fff; cursor: pointer; font-size: 15px; font-weight: bold; line-height: 24px; min-height: 33px; outline: medium none; width: 85px; }